
h1, h2, h3, h4, h5, h6 {
  color:#2a387c;
  font-family:'Open Sans', Tahoma;
  font-size:16pt;
  font-weight:normal;
}
h1, h2 {
  font-size:18pt;
  font-weight:normal;
  margin-top:1.33em; margin-bottom:0.83em;
}
h3, h4, h5, h6 {
  margin-top:1.33em; margin-bottom:0.7em;
}
a {
  color:#283574;
}

a[href$='.pdf'] {
  padding-right: 21px;
  background: transparent url(img/icon/icon_pdf.gif) no-repeat center right;
}
a.img_pdf[href$='.pdf'] {
  background:none;
  padding-right:0;
  position:relative;
  display: inline-block;
}
a.img_pdf[href$='.pdf']:after {
  content:"";
  position:absolute; z-index:10;
  top:0;right:0;bottom:0;left:0;
  background: transparent url(img/icon/icon_pdf.gif) no-repeat 10px 10px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration:none;
}
p {
  margin-top:1em;
  margin-bottom:1em;
}

table {
  border-collapse: collapse;
}

/* LAYOUT */
html, body {
  margin:0; padding:0;
  font-family: Verdana,Helvetica,Arial; font-size:9pt;
  color:#4d4d4d;
  line-height:150%;
}
html {
  background:#fff;
}


#page {
  position:relative;
  text-align: left;
}

#content {
  text-align: left;
}

#sidebar {
  text-align:left;
}

#banner {
  display:none;
}

footer {  
  background: transparent url(img/lay1/footer_bg.png) no-repeat center top;
  background-size:100%;
}
@media only screen and (min-width: 992px) {
  footer {
    background-size:auto;
  }
}

#footer {
  padding-top: 11%; padding-bottom: 5%;
  position:relative;
  font-size:8pt; color:#2a387c;
}
#footer-copy {
  text-align:left;
  margin-bottom: 0;
}

#footer-projekt {
  margin-top: 0;
}
#footer-projekt a {
  color: #c7cad9;
  text-decoration:none;
}


/* Menu 2019 */

.dropdown-menu {
  padding:0;
  margin:0;
  border:0 solid !important;
  border:0 solid rgba(0,0,0,.15);
  border-radius:0;
  -webkit-box-shadow:none!important;
  box-shadow:none!important
}
.navbar-nav > li > a {
  font-weight: 600;
  font-size:16px;
  padding:15px 15px;
  font-weight: normal;
}
.mainmenu .navbar-nav li a {
  color: #fff;
  display: block !important;
  text-decoration: none;
}
.mainmenu .active a,
.mainmenu .active a:hover,.mainmenu li a:hover,
.navbar-nav>.show>a,
.navbar-nav>.show>a:hover {
  color: #fff;
  background: none;
  outline: 0;
}
/*==========Sub Menu=v==========*/

.mainmenu .collapse ul.navbar-nav > li:hover > a {
  background-color: rgba(26,68,137,0.6);
}

.mainmenu .collapse ul ul > li:hover > a,
.navbar-default .navbar-nav .show > li > a:hover,
.mainmenu .show > li > a:focus{
  background-color: rgba(26,68,137,0.8);
}

.mainmenu .collapse ul ul > li {
  /*border: solid 1px #fff;*/
  /*border-bottom: none 0;*/
}
.mainmenu .collapse ul ul > li:last-child {
  border-bottom: solid 1px #fff;
}
.mainmenu .collapse ul ul,
.mainmenu .collapse ul ul.dropdown-menu {
  background-color: rgba(26,68,137,0.8);
}

/******************************Drop-down menu work on hover**********************************/
.mainmenu {
  background: none;
  border: 0 solid;
  margin: 0;
  padding: 0;
  min-height:20px;
  width: 100%;
}
.mainmenu .navbar-toggler {
  border-color: #fff;
  margin: 20px 30px;
}
.mainmenu .navbar-toggler .navbar-toggler-icon {
  color: #fff;
}

.mainmenu .navbar-brand {
  height: 100px;
  background: url(img/logo.png) no-repeat right 20px center;
  background-size: 60px;
  padding-right: 85px;
  font-family:'Open Sans', Tahoma;
}

.brand-main {
  display: block;
  font-size: 32px;
  margin-top: 32px;
  text-align: right;
}
.brand-sub {
  display: block;
  font-size: 16px;
  margin-top: 14px;
  text-align: right;
}

#topmenu {
  position:fixed;
  top: 0; left:0; right:0;
  z-index: 2;
  text-align:center;
  background-color: rgba(26,68,137,0.6);
  border-bottom: solid 1px #fff;
}
@media only screen and (max-width: 991.98px) {
  #topmenu {
    text-align: left;
  }
  #topmenu .container {
    max-width: none;
  }
  .topmenu-expanded {
    background:#1a4489;
  }
}
@media only screen and (min-width: 992px) {
  #topmenu .navbar-nav {
    margin: 0 auto;
  }  
  /* .mainmenu .collapse ul li:hover > ul */
  .mainmenu .collapse ul.show {
    display:block;
  }
  .mainmenu .collapse ul ul {
    position:absolute;
    top:100%;
    left:0;
    min-width:250px;
    display:none;
  }
  /*******/
  .mainmenu .collapse ul ul li {
    position:relative;
    list-style: none;
    text-align: left;
  }
  .mainmenu .collapse ul ul ul {
    position:absolute;
    top:0;
    left:100%;
    min-width:250px;
    display:none;
  }
  /*******/
  .mainmenu .collapse ul ul ul li {
    position:relative;
  }
  .mainmenu .collapse ul ul ul ul {
    position:absolute;
    top:0;
    left:-100%;
    min-width:250px;
    display:none;
    z-index:1;
  }
}

.navbar-nav li.dropdown > ul {
  padding-left: 0;
}
.mainmenu .collapse ul ul a {
  padding: 5px 15px;
}
.navbar-nav li.dropdown > a.dropdown-toggle:after {
  margin-left: 0.8em;
  color: rgba(255,255,255,0.6);
}

.mainmenu .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255,255,255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

@media only screen and (max-width: 991.98px) {
  .navbar-nav > li > a {
    padding:15px 30px 15px 30px;
  }
  .navbar-nav li.dropdown > a.dropdown-toggle:after,
  .navbar-nav li.dropdown-submenu > a.dropdown-toggle:after {
    content: "+";
    position: absolute;
    border: none;
    font-size: 1.4em;
    font-weight: 400;
    right: 40px;
  }
  .mainmenu .collapse ul.navbar-nav > li,
  .mainmenu .collapse ul ul > li {
    border-bottom: solid 1px #bc9c4d;
    border-top: none 0; border-right: none 0; border-left: none 0;
  }
  .mainmenu .collapse ul ul > li:first-child {
    border-top: solid 1px #bc9c4d;
  }
  .mainmenu .collapse ul.navbar-nav > li:last-child,
  .mainmenu .collapse ul ul > li:last-child {
    border-bottom: none 0;
  }
  .mainmenu .collapse ul ul a {
    padding: 10px 30px 10px 50px;
  }
  .mainmenu .collapse ul ul ul > li,
  .mainmenu .collapse ul ul ul > li:first-child  {
    border: none 0;
  }  
  .mainmenu .collapse ul ul ul a {
    padding-left: 70px;
  }
}
/* End of Menu 2019 */


/* SIDEBAR */

ul.sidebar_menu {
  list-style:none;
  padding:0;
  margin:0;
}

ul.sidebar_menu > li {
  padding:0px;
  margin:5px 0px;
}
ul.sidebar_menu > li > a {
  display:block;

  padding:5px 15px;
  text-decoration: none;
  color:#000;

  background-color:#f2f2f2;

  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
ul.sidebar_menu > li > a:hover {
  background-color:#e3e3e3;
}
ul.sidebar_menu ul {
  padding:0;
  margin:0 0 0 30px;
}
ul.sidebar_menu ul li {
  padding:2px 0;
}
ul.sidebar_menu ul li a {
  color:#878787;
  text-decoration:none;
}
ul.sidebar_menu ul li a:hover {
  color:#000;
}

/* SLIDER */
.nivoSlider {
  position:relative;
  width:280px; /* Change this to your images width */
  height:210px; /* Change this to your images height */
  background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
.nivoSlider a {
  border:0;
  display:block;
}
.theme-default .nivoSlider {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.nivo-caption {
  opacity: 0.6;
}
#cboxNext{
  left:30px;}


/* *** Float containers fix:
http://www.csscreator.com/attributes/containedfloat.php *** */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix{display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */



/* TREŚĆ */
.list-style {
  list-style-type: circle;
  padding: 0px;
  margin: 13px;
}
.list-style li {
  clear: both;
}
.list-style2 {
  list-style-type: decimal;
  padding: 0px;
  margin: 13px;
}

.more, .more_important {
  color:#fff;
  text-decoration:none;

  padding:3px 15px;
  background-color:#019fcb;
  border: solid 1px #019fcb;
}
.more:hover, .more_important:hover {
  color:#019fcb;
  background-color:#fff;
}

.news_article:not(.card) .more {
  float: right;
}
.news_article.card .card-footer {
  text-align: center;
}

.more_important {
  float:none;
}

.more_en, .more_pl {
  padding-left: 26px;
  background-image: url(img/lang/en.png);
  background-position:0px;
  background-repeat: no-repeat;
  background-size: 20px 13px;
}
.more_pl {
  background-image: url(img/lang/pl.png);
}

.block {
  display: inline-block;
  max-width: 100%;
  box-sizing: border-box;
  padding: 1.2%;
  background-color: #F2F2F2;
  border-radius: 3%;
}

@media only screen and (min-width: 992px) {
  .block {
    width: 32%;
  }
}
.block span {
  display: inline-block;
  font-style: italic;
}
.left,
.right {
}
.left {
  float:left;
  margin: 1% 1% 0 0;
}
.right {
  float:right;
  margin: 1% 0 0 1%;
}

.picture-txt {
  font-size:8pt;
  padding: 0px;
  margin-top: -20px;
}


.news_article.card {
  background-color: #f2f2f2;
  border: 0 none;
}
.news_article.card .card-footer {
  background-color: transparent;
  border: 0 none;
  padding-bottom: 1rem;
}
.news_article.card .img-thumbnail {
  background-color: transparent;
  border: 0 none;
  padding: 0;
}
.news_article.card h3 {
  margin: 0.5em 0 0 0;
}

.rotarian_news_list {
  margin-bottom: 15px;
}


ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: #fff;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #2157ad;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}

.table-form tr {
  border-bottom:solid 1px #ddd;
}
.table-form th,
.table-form td {
  padding:.25em 1em;
}
.table-form th {
  font-weight:normal;
  font-style: italic;
}
.required{
  color:red;
}
.form-hide {
  display:none;
}
.form-error {
  background:#ffaaaa;
}


.alert {
  border: 1px solid transparent;
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 15px;
}
.alert > p, .alert > ul {
  margin: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}

.gallery {
  position: relative;
}

.gallery-item {
  display: inline-block;
  width: 205px; max-width:32%;
  box-sizing: border-box;
  margin: 1% 1% 0 0;
  background-color: #f2f2f2;
  font-style: italic;
  vertical-align: top;
}
.gallery-item:nth-of-type(3n){
  margin-right: 0;
}
.gallery-item img {
  background-color: #fff;
  max-width: 100%;
}


#index-slider {
  animation: 1s indexSliderShow;
  animation-fill-mode: forwards;
  animation-delay: 1s;
  visibility: hidden;
}
@keyframes indexSliderShow {
  0% {
    opacity: 0;
  }
  100% {
    visibility: visible;
    opacity: 1;
  }
}

#index-slider .carousel-caption {
  background-color: rgba(26,68,137,0.5);
}
#index-slider .carousel-caption * {
  color: #fff
}



/* Clear Floated Elements -----*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}